#!/usr/bin/env python

from distutils.core import setup, Extension

setup(name         = 'pureSalsa20',
      version      = 'p3.2',
      description  = """pureSalsa20: Salsa20 in pure Python,
                        following the API of Larry Bugbee's pySalsa20.
                        Salsa20 is a fast streaming cipher, a Phase 3
                        candidate of the EU eSTREAM project
                        http://www.ecrypt.eu.org/stream""",
      author       = 'Steve Witham',
      author_email = 'sw at remove_this tiac dot net',
      py_modules   = ['pureSalsa20'],
     )

